.vocab-test * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.vocab-test__header {
    background-color: transparent;
    position: relative;
}

.vocab-test__header .l-wrapper {
    position: relative;
}

.vocab-test__header__title {
    color: #2f4051;
    font-size: 28px;
    padding: 35px 0;
    text-align: center;
}

.vocab-test__header__cloud {
    background: url(/wp-content/themes/english/assets/images/vocab-test/vocab-test-cloud.svg) 0 0 no-repeat;
    width: 207px;
    height: 142px;
    display: inline-block;
    position: absolute;
    right: -9px;
    top: 40px;
    z-index: 10;
}

.vocab-test__header__must-man {
    display: none;
}

@media (min-width: 1025px) {
    .vocab-test__header__must-man {
        background: url(/wp-content/themes/english/assets/images/vocab-test/vocab-test_must-man.svg) 0 0 no-repeat;
        width: 258px;
        height: 629px;
        display: inline-block;
        position: absolute;
        right: -262px;
        top: 130px;
        z-index: 10;
    }
}

.vocab-test__header__cloud__text {
    text-align: center;
    font-size: 14px;
    color: #002d38;
    display: block;
    margin-top: 32px;
}

.vocab-test__content__title {
    color: #2a2a2a;
    font-size: 14px;
    text-align: center;
    margin: 35px 0 40px 0;
}

.vocab-test__content {
    margin-bottom: 50px;
}

.vocab-test__content .l-wrapper {
    padding: 0 10px;
}

.clearfix:before,
.clearfix:after,
.l-wrapper:before,
.l-wrapper:after {
    content: " ";
    display: table;
}
.clearfix:after,
.l-wrapper:after {
    clear: both;
}

.sd-3 {
    width: 25%;
    float: left;
}

.sd-6 {
    width: 50%;
    float: left;
}

.sd-4 {
    width: 33.333333%;
    float: left;
}

.vocab-test__words__element__content {
    margin-bottom: 20px;
}

.vocab-test__words__element {
    padding-right: 20px;
}

.vocab-test__words {
    position: relative;
}

.vocab-test__words__element__check {
    border: 1px solid #e5e5e5;
    border-right: none;
    width: 43px;
    float: left;
    height: 44px;
    vertical-align: top;
    cursor: pointer;
}

.vocab-test__words__element__check:hover {
    border: 2px solid #39aa60;
    background-position: 10px 13px;
}

.vocab-test__words__element__main {
    padding: 11px 65px 11px 10px;
    border: 1px solid #e5e5e5;
    color: #2a2a2a;
    float: left;
    font-size: 16px;
    width: calc(100% - 43px);
    vertical-align: top;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.vocab-test__words__element__main:hover {
    cursor: default;
}

.vocabulary-quiz-box__content .vocab-test__words__element__main:hover {
    background: none;
}

.vocab-test__words__element__main.wrong {
    background: rgb(249, 165, 150);
}

.vocab-test__words__element__main-svg-sound {
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -17px;
    cursor: pointer;
}

.vocab-test__words__element__check:hover + .vocab-test__words__element__main {
    border-left-color: #fff;
}

.vocab-test__words__element__check {
    background: #f5f5f5 url(/wp-content/themes/english/assets/images/vocab-test/vocab-test-check-dash.svg) 11px 14px no-repeat;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.vocab-test__words__element__check.is-active {
    border: none;
    background: #39aa60 url(/wp-content/themes/english/assets/images/vocab-test/vocab-test-check.svg) 12px 15px no-repeat;
}

.vocab-test__words__element__check.is-wrong {
    border: none;
    background: #dc5651 url(/wp-content/themes/english/assets/images/vocab-test/vocab-test-wrong.svg) center center no-repeat;
}

.vocab-test__words__element__check.is-active + .vocab-test__words__element__main {
    border: 2px solid #39aa60;
    padding: 10px 65px 10px 10px;
}

.vocab-test__words__element__check.is-wrong + .vocab-test__words__element__main {
    border: 2px solid #dc5651;
    padding: 10px 65px 10px 10px;
}

.vocab-test__pagin {
    margin-bottom: 30px;
}

.vocab-test__pagin__text {
    text-align: center;
    color: #a1a1a1;
    font-size: 14px;
    margin-bottom: 30px;
}

.vocab-test__pagin__next__btn {
    color: #fff;
    width: 215px;
    margin: 0 auto;
    font-size: 16px;
    text-align: center;
}

.vocab-test__footer {
    padding: 70px 0 60px 0;
    border-top: 2px solid #f1f1f1;
}

.vocab-test__footer__title {
    font-size: 24px;
    line-height: 1;
    color: #2a2a2a;
    margin-bottom: 30px;
}

.vocab-test__footer__words {
    margin-bottom: 35px;
}

.vocab-test__footer__words__text {
    line-height: 1;
    font-size: 48px;
    color: #2bbbdf;
}

.vocab-test__footer__words__level {
    color: #2bbbdf;
    font-size: 18px;
}

.vocab-test__footer__words__level.is-guest {
    font-size: 14px;
    color: black;
}

.vocab-test__footer__result {
    font-size: 16px;
    color: #2a2a2a;
    line-height: 1;
}

.vocab-test__footer__social {
    font-size: 16px;
    color: #2a2a2a;
    padding-right: 10px;
}

.vocab-test__footer__right .b-reg__soc__item {
    margin-left: 4px;
}

.vocab-test__footer__result .button {
    display: inline-block;
    color: #fff;
}


.current-word {
    width: 200px;
    margin: 50px auto 0;
    text-align: center;
}

.current-word .word {
    font-size: 30px;
}

.current-word ul > li {
    display: inline-block;
    cursor: pointer;
}

.current-word ul > li:hover {
    background: darkorange;
}

#vocabulary-quiz-box {
    display: none;
    position: absolute;
    z-index: 999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#vocabulary-quiz-box:after {
    content: '';
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
}

.vocabulary-quiz-box__content {
    min-width: 240px;
    position: fixed;
    padding: 30px;
    z-index: 999;
    background-color: #fff;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.vocab-test__header__battle {
    position: absolute;
    padding: 20px 30px 0;
    text-align: center;
    background-color: #0090af;
    color: #fff;
    z-index: 2;
    left: 5px;
    top: -10px;
    width: 230px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.vocab-test__header__battle:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 115px 0 115px;
    border-color: #0090af transparent transparent transparent;
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: -30px;
}

.vocab-test__header__battle__user {
    margin-bottom: 10px;
}

.vocab-test__user_name {
    display: inline;
    font-size: 14px;
    top: -70px;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}

.vocab-test__header__battle__user__pic {
    width: 31px;
    height: 31px;
    overflow: hidden;
    border-radius: 100%;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}

.vocab-test__header__battle__user__pic img {
    max-width: 100%;
}

.vocab-test__header__battle__user__name {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
}

.vocab-test__header__battle__text {
    font-size: 12px;
    margin-bottom: 10px;
    line-height: 1;
}

.vocab-test__header__battle__result__text {
    font-size: 12px;
    line-height: 1;
    margin-bottom: 7px;
}

.vocab-test__header__battle__result__num {
    font-size: 32px;
    line-height: 1;
}

.vocab-test__header > .l-wrapper {
    position: relative;
}

.vocab-test__your-level {
    margin-bottom: 40px;
}

.vocab-test__your-level__element {
    display: inline-block;
    width: 40px;
    background-color: #71b26f;
    min-height: 50px;
    vertical-align: bottom;
    position: relative;
    margin-right: 15px;
}

.vocab-test__your-level__element-1 {
    background-color: #89e0f9;
}

.vocab-test__your-level__element-2 {
    background-color: #2bbbdf;
    height: 75px;
}

.vocab-test__your-level__element-3 {
    background-color: #0098bf;
    height: 105px;
}

.vocab-test__your-level__element-4 {
    background-color: #0076a6;
    height: 130px;
}

.vocab-test__your-level__element-5 {
    background-color: #005379;
    height: 160px;
}

.vocab-test__your-level__pic {
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    transform: translate(-50%);
    top: -50px;
    width: 38px;
    height: 38px;
}

.vocab-test__footer__honest {
    text-align: center;
}

.vocab-test__footer__honest__text {
    font-size: 24px;
}

.vocab-test__footer__honest__percent {
    font-size: 48px;
    color: #39aa60;
}

.vocab-test__footer__share {
    background-color: #f1f1f1;
    padding: 34px 0;
    margin-top: 35px;
    margin-bottom: 30px;
}

.vocab-test__footer__share__right {
    text-align: center;
}

.vocab-test__footer__share__input {
    margin-top: 40px;
}

.vocab-test__footer__share__input input {
    width: 340px;
    height: 53px;
    padding: 5px 10px;
    background-color: #fff;
    border: 1px solid #cbcbcb;
    font-size: 16px;
    color: #5d5d5d;
    box-sizing: border-box;
    -moz-box-sizing: border-box;

}

.vocab-test__footer__share__title {
    font-size: 16px;
    margin-bottom: 40px;
}

.vocabulary-quiz-box__list,
.vocabulary-quiz-box__list > li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.vocabulary-quiz-box__list:first-child {
    display: none;
}

.vocabulary-quiz-box__title {
    color: #6b6b6b;
    font-size: 14px;
    margin-bottom: 25px;
}

.vocabulary-quiz-box__word {
    font-size: 25px;
    margin-bottom: 25px;
}

.vocabulary-quiz-box__list .vocab-test__words__element {
    padding-right: 0;
    padding-left: 0;
}

.vocabulary-quiz-box__btn {
    text-align: center;
}

.vocabulary-quiz-box__btn .button {
    color: #fff;
    display: inline-block;
}

.vocab-test__footer__history__element {
    border-bottom: 3px solid #f1f1f1;
    padding-bottom: 35px;
    margin-bottom: 30px;
}

.vocab-test__footer__history__element:last-child {
    border-bottom: none;
}

.vocab-test__footer__history__title {
    font-size: 30px;
    margin-bottom: 30px;
    text-align: center;
}

.vocab-test__footer__history__element__date {
    color: #a9a9a9;
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    width: 125px;
}

.vocab-test__footer__history__element__counts {
    display: inline-block;
    vertical-align: middle;
    font-size: 30px;
    color: #2bbbdf;
    width: 210px;
}

.vocab-test__footer__history__element__level {
    vertical-align: middle;
    display: inline-block;
    width: 350px;
}

.vocab-test__footer__history__element__level__text {
    color: #8e8e8e;
    font-size: 18px;
}

.vocab-test__footer__history__element {
    text-align: center;
}

.vocab-test__footer__history__element__level__icon {
    display: inline-block;
    vertical-align: bottom;
    margin-right: 10px;
}

.vocab-test__footer__history__element__level__icon .vocab-test__your-level__element {
    width: 10px;
    margin-right: 1px;
    min-height: 14px;
    background-color: #dedede;
}

.vocab-test__footer__history__element__level__icon .vocab-test__your-level__element-2 {
    height: 21px;
}

.vocab-test__footer__history__element__level__icon .vocab-test__your-level__element-3 {
    height: 29px;
}

.vocab-test__footer__history__element__level__icon .vocab-test__your-level__element-4 {
    height: 36px;
}

.vocab-test__footer__history__element__level__icon .vocab-test__your-level__element-5 {
    height: 44px;
}

.vocab-test__footer__history__element__level__text {
    display: inline-block;
    vertical-align: bottom;
}

.vocab-test__footer__history__ele-nt__begining .vocab-test__your-level__element-1 {
    background-color: #89e0f9;
}

.vocab-test__footer__history__element-begining .vocab-test__footer__history__element__counts {
    color: #89e0f9;
}

.vocab-test__footer__history__element-low .vocab-test__your-level__element-2 {
    background-color: #2bbbdf;
}

.vocab-test__footer__history__element-low .vocab-test__footer__history__element__counts {
    color: #2bbbdf;
}

.vocab-test__footer__history__element-normal .vocab-test__your-level__element-3 {
    background-color: #0098bf;
}

.vocab-test__footer__history__element-normal .vocab-test__footer__history__element__counts {
    color: #0098bf;
}

.vocab-test__footer__history__element-good .vocab-test__your-level__element-4 {
    background-color: #0076a6;
}

.vocab-test__footer__history__element-good .vocab-test__footer__history__element__counts {
    color: #0076a6;
}

.vocab-test__footer__history__element-excellent .vocab-test__your-level__element-5 {
    background-color: #005379;
}

.vocab-test__footer__history__element-excellent .vocab-test__footer__history__element__counts {
    color: #005379;
}

.vocab-test__level-line {
    margin-bottom: 20px;
}

.vocab-test__level-line__header {
    background-color: #005379;
    padding: 22px 0;
    text-align: center;
}

.vocab-test__level-line__good .vocab-test__level-line__header {
    background-color: #0076a6;
}

.vocab-test__level-line__normal .vocab-test__level-line__header {
    background-color: #0098bf;
}

.vocab-test__level-line__low .vocab-test__level-line__header {
    background-color: #2bbbdf;
}

.vocab-test__level-line__begining .vocab-test__level-line__header {
    background-color: #89e0f9;
}

.vocab-test__level-line__header__count {
    font-size: 30px;
    color: #fff;
    margin-bottom: 5px;
}

.vocab-test__level-line__header__text {
    color: #fff;
    font-size: 18px;
}

.vocab-test__level-line__content {
    padding: 30px 5px;
}

.vocab-test__level-line__content .l-wrapper {
    position: relative;
}

.vocab-test__scrolling {
    display: none;
    position: absolute;
    top: 0;
    right: -110px;
}

.vocab-test__scrolling.fixed {
    position: fixed;
    top: 200px;
    right: 360px;
}

.vocab-test__scrolling__element {
    margin-bottom: 25px;
    cursor: pointer;
}

.vocab-test__scrolling__text {
    font-size: 12px;
    font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
    color: #747474;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    visibility: hidden;
    width: 85px;
    text-align: right;
}

.vocab-test__scrolling__element.is-active .vocab-test__scrolling__text {
    visibility: visible;
}

.vocab-test__scrolling__element:hover .vocab-test__scrolling__text {
    visibility: visible;
}

.vocab-test__scrolling__icon {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    position: relative;
}

.vocab-test__scrolling__icon svg {
    width: 12px;
    height: 12px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.vocab-test__scrolling__element.is-active .vocab-test__scrolling__icon svg {
    width: 20px;
    height: 20px;
}

.vocab-test__scrolling__element:hover .vocab-test__scrolling__icon svg {
    width: 20px;
    height: 20px;
}

.vocab-test__scrolling__element-begining .vocab-test__scrolling__icon svg circle {
    stroke: #89e0f9;
}

.vocab-test__scrolling__element-low .vocab-test__scrolling__icon svg circle {
    stroke: #2bbbdf;
}

.vocab-test__scrolling__element-normal .vocab-test__scrolling__icon svg circle {
    stroke: #0098bf;
}

.vocab-test__scrolling__element-good .vocab-test__scrolling__icon svg circle {
    stroke: #0076a6;
}

.vocab-test__scrolling__element-excelent .vocab-test__scrolling__icon svg circle {
    stroke: #005379;
}

@media only screen and (max-width: 1800px) {

    .b-navigation.j-navigation {
        display: none;
    }

}

.vocab-test__words__element_blue {
    padding: 5px;
    background-color: #f1f5f8;
    border: 1px solid transparent;
}

.vocab-test__words__element_blue.is-active {
    border: 1px solid #c2ceda;
}

.vocab-test__words__element_blue .vocab-test__words__element__main {
    font-size: 14px;
    padding: 8px 40px 8px 20px;
    border: none;
}

.vocab-test__words__element_blue.is-active + .vocab-test__words__element__main {
    border: none;
    padding: 8px 40px 8px 20px;
}

.vocab-test__words__element_blue .vocab-test__words__element__check {
    width: 35px;
    height: 35px;
    border-radius: 1px;
    background: url('/wp-content/themes/english/assets/images/vocab-test/vocab-test-check-dash.svg') center center no-repeat, linear-gradient(to top, #f5fafd, #ffffff);
    border: solid 1px #c2ceda;
}

.vocab-test__words__element_blue.is-active .vocab-test__words__element__check {
    background: #c2ceda url('/wp-content/themes/english/assets/images/vocab-test/vocab-test-check.svg') center center no-repeat;
}

.vocab-word__icon_tasks-videopuzzle {
    background: url('/wp-content/themes/english/assets/pe/img/video.svg') center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.vocab-word__icon_tasks-grammar {
    background: url('/wp-content/themes/english/assets/pe/img/grammar.svg') center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.vocab-word__icon_tasks-audiopuzzle {
    background: url('/wp-content/themes/english/assets/pe/img/audiopuzl.svg') center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.vocab-word__icon_tasks-vitamin {
    background: url('/wp-content/themes/english/assets/pe/img/vitamin.svg') center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.vocab-word__icon_tasks-words {
    background: url('/wp-content/themes/english/assets/pe/img/words-train.svg') center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.vocab-word__icon_tasks-duel {
    background: url('/wp-content/themes/english/assets/pe/img/duel_menu_icon.svg') center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.vocab-word__icon_tasks-danetka {
    background: url('/wp-content/themes/english/assets/pe/img/danetka.svg') center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
.vocab-word__icon_tasks-translate {
    background: url('/templates/svg/icons/writing.svg') center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.vocab-word__icon_tasks-gramotey {
    background: url('/templates/svg/redesign/icons/header/submenu/header-submenu_trainer.svg') center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.vocab-word__icon_tasks-vocabulary {
    background: url('/wp-content/themes/english/assets/pe/img/slovo-game.svg') center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.vocab-word__icon_tasks-pieces {
    background: url('/wp-content/themes/english/assets/pe/img/puzzlebatl.svg') center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.vocab-word__icon_tasks-fun {
    background: url('/wp-content/themes/english/assets/pe/img/fun.svg') center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.vocab-test__words__element__result-text {
    font-size: 12px;
    margin-top: 10px;
    float: left;
}

.vocab-test__words__element__check.is-active + .vocab-test__words__element__main + .vocab-test__words__element__result-text {
    color: #71b26f;
}

.vocab-test__words__element__check.is-wrong + .vocab-test__words__element__main + .vocab-test__words__element__result-text {
    color: #dc5750;
}


/* Extra small devices (phones) */

@media only screen and (max-width : 767px) {

    .vocab-test__footer__history__element__counts,
    .vocab-test__footer__history__element__date {
        display: block;
        text-align: center;
        width: 100%;
    }

    .vocab-test__footer__history__element__level {
        width: 100%;
    }

    .vocab-test__footer__history__element__level__text {
        display: block;
        margin-top: 10px;
    }

    .b-reg__soc {
        text-align: left;
    }

    .b-reg__soc__item {
        margin-left: 2px;
    }

    .vocab-test__footer__share__title {
        margin-bottom: 20px;
  }

    .vocab-test__footer__share__input {
        margin-top: 0;
    }

    .vocab-test__footer__share__input input {
        width: 100%;
    }

    .vocab-test__footer__share {
        padding: 34px 20px;
    }

    .vocab-test__footer__share__title {
        text-align: left;
    }

    .vocab-test__footer__center {
        margin-bottom: 50px;
    }

    .vocab-test__footer__result {
        text-align: center;
    }

    .vocab-test__your-level__element {
        margin-right: 5px;
    }

    .vocab-test__your-level {
        margin-bottom: 20px;
        text-align: center;
        margin-top: 30px;
    }

    .vocab-test__header__battle {
        position: relative;
        left: auto;
        top: auto;
        margin: 0 auto 10px;
    }

    .vocab-test__scrolling {
        display: none;
    }

    .vocab-test__header__cloud {
        display: none;
    }

    .xs-12 {
        width: 100%;
    }

    .vocab-test__words__element {
        padding: 0 40px;
    }

    .vocab-test__content__title {
        padding: 0 30px;
        margin: 20px 0 !important;
    }

    .vocab-test__content {
        margin-bottom: 20px;
    }

    .vocab-test__footer__left {
        padding: 40px 20px;
        text-align: center;
        background-color: #f1f1f1;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    .vocab-test__footer {
        padding: 0 0 60px 0;
        background: none;
    }

    .vocab-test__footer__result {
        line-height: 1.6;
    }

    .vocab-test__footer__right {
        text-align: center;
    }

    .vocab-test__footer__social {
        width: 100%;
        padding: 0;
        margin-top: 30px;
    }

}

/* Small devices (tablets, 768px and up) */

@media only screen and (min-width: 768px) and (max-width: 992px) {

    .vocab-test__scrolling {
        display: none;
    }

    .vocab-test__footer__social .b-reg__soc__item {
        margin-left: 8px;
    }

    .vocab-test__footer__social {
      padding-right: 0;
      padding-left: 10px;
    }

    .vocab-test__footer__result {
        font-size: 14px;
    }

    .vocab-test__your-level__element {
        margin-right: 0;
    }

    .vocab-test__footer__words__level {
        font-size: 14px;
    }

    .vocab-test__footer__title {
        font-size: 20px;
    }

    .vocab-test__footer__words__text {
        font-size: 38px;
    }

    .vocab-test__header__battle__result__num {
        font-size: 22px;
    }

    .vocab-test__header__battle {
        padding: 20px 10px 0;
        width: 170px;
    }

    .vocab-test__header__battle:after {
          border-width: 30px 85px 0 85px;
    }

    .vocab-test__header__title {
        font-size: 20px;
    }

    .vocab-test__header__cloud {
        display: none;
    }

    .md-4 {
        width: 33.33333333%;
    }

    .vocab-test__content {
        margin-bottom: 30px;
    }

    .vocab-test__footer__left {
        padding-left: 20px;
    }

    .vocab-test__footer__right {
        padding-right: 20px;
    }

}
